builddir = /build
pkgbuild_sha256sum = 38624960d6f50a026fcdeba47059cb526596231024e18ff0d56930cbb5fc0962
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
